.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a4e0c572-ca38-e6cb-1e24-795600b02571 {
text-align: right !important;
}
.lfr-layout-structure-item-3fa94f5c-2760-b566-0fbe-99808b08c238 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
